## r-cran-vipor 0.4.5

=== DESCRIPTION ===
Package: vipor
Type: Package
Title: Plot Categorical Data Using Quasirandom Noise and Density
        Estimates
Version: 0.4.5
Date: 2017-03-22
Author: Scott Sherrill-Mix, Erik Clarke
Maintainer: Scott Sherrill-Mix <shescott@upenn.edu>
Description: Generate a violin point plot, a combination of a violin/histogram
    plot and a scatter plot by offsetting points within a category based on their
    density using quasirandom noise.
License: GPL (>= 2)
LazyData: True
Depends: R (>= 3.0.0)
Imports: stats, graphics
Suggests: testthat, beeswarm, lattice, ggplot2, beanplot, vioplot,
        ggbeeswarm,
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-03-22 19:01:07 UTC; scott
Repository: CRAN
Date/Publication: 2017-03-22 22:18:11 UTC
