=== debian/changelog ===
r-cran-vipor (0.4.5-3) unstable; urgency=medium

  * Team upload.
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Fri, 15 May 2020 23:32:59 +0200

r-cran-vipor (0.4.5-2) unstable; urgency=medium

  * Team upload.
  * debhelper-compat 12
  * Standards-Version: 4.5.0
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Fri, 28 Feb 2020 07:14:57 +0100

r-cran-vipor (0.4.5-1) unstable; urgency=medium

  * Initial release (closes: #932305)

 -- Andreas Tille <tille@debian.org>  Wed, 17 Jul 2019 15:33:13 +0200
