=== debian/control ===
Source: r-cran-vipor
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-vipor
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-vipor.git
Homepage: https://cran.r-project.org/package=vipor
Rules-Requires-Root: no

Package: r-cran-vipor
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R plot categorical data using quasirandom noise and density estimates
 Generate a violin point plot, a combination of a violin/histogram
 plot and a scatter plot by offsetting points within a category based on their
 density using quasirandom noise.
