## r-cran-vipor 0.4.7

=== DESCRIPTION ===
Package: vipor
Type: Package
Title: Plot Categorical Data Using Quasirandom Noise and Density
        Estimates
Version: 0.4.7
Date: 2023-12-15
Author: Scott Sherrill-Mix, Erik Clarke
Maintainer: Scott Sherrill-Mix <ssm@msu.edu>
Description: Generate a violin point plot, a combination of a violin/histogram
    plot and a scatter plot by offsetting points within a category based on their
    density using quasirandom noise.
License: GPL (>= 2)
LazyData: True
Depends: R (>= 3.5.0)
Imports: stats, graphics
Suggests: testthat, beeswarm, lattice, ggplot2, beanplot, vioplot,
        ggbeeswarm,
RoxygenNote: 7.2.3
NeedsCompilation: no
Packaged: 2023-12-16 03:56:56 UTC; scott
Repository: CRAN
Date/Publication: 2023-12-18 14:30:02 UTC
