=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-testthat,
        r-cran-beeswarm,
        r-cran-lattice,
        r-cran-ggplot2,
        r-cran-vioplot,
        r-cran-ggbeeswarm
Restrictions: allow-stderr
