=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/vipor_([-\d.]*)\.tar\.gz
